.innerbutton .text-block a { color: #eacb87 !important; }

.dontdisplay {
  display: none;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

a {
  text-decoration: none;
  cursor: pointer;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
}

.headersection {
  display: block;
  height: 0%;
  min-height: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.aboutsection {
  position: static;
  display: block;
  float: none;
  clear: none;
}

.homecontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  height: 0%;
  min-height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-image: url('../images/herobg2x.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
}

.heading {
  margin-right: auto;
  margin-left: auto;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
  letter-spacing: -1.07px;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.div-block-4 {
  height: 1200px;
  background-color: #1f1f1f;
  color: #fff;
}

.aboutcontainer {
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 86px;
  padding-bottom: 130px;
}

.aboutus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-auto-flow: row;
  grid-template-areas: ". Area";
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image {
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 68px;
}

.header {
  position: relative;
  height: 100%;
}

.herocontainer {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
  background-image: url('../images/herobg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
}

.logohero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  min-width: 600px;
  max-width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.heroheading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin-top: 85px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
  letter-spacing: -1.07px;
}

.mainmenu {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 1px solid #c4a86a;
  border-bottom: 1px solid #c4a86a;
  background-color: transparent;
}

.navcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  text-align: left;
}

.ab {
  position: relative;
  min-height: 2500px;
}

.body {
  display: block;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.nav-menu {
/*   padding-top: 5px; */
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 20px;
  letter-spacing: -0.67px;
}

.button {
  margin-top: 0px;
  margin-left: 20px;
  padding: 14px 25px 16px 26px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 0px;
  background-color: #4a3a11;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 19px;
  font-weight: 700;
}

.feature-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.feature-image-mask {
  width: 100%;
  margin-right: 40px;
}

.feature-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.mainmdivider {
  position: relative;
  height: 1px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 3px;
  padding-bottom: 0px;
  background-color: #c4a86a;
}

.nav-link-2 {
  padding: 13px 15px;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1px;
  cursor: pointer;
}

.nav-link-2:hover {
  background-color: hsla(0, 0%, 100%, 0.38);
}

.nav-link-2.w--current {
  color: #2c2424;
}

.privatediningcontainer {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 147px;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 0px 2fr;
  grid-template-columns: 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-2 {
  grid-column-gap: 30px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.basictext {
  margin-top: 30px;
  margin-bottom: 24px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 18px;
  line-height: 33px;
}

.heading-2 {
  margin-top: 0px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 32px;
  text-align: left;
}

.topmessage {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  height: 290px;
  max-width: 100%;
  min-height: 200px;
  clear: left;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #f8da96, #debf7a);
}

.div-block-5 {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-2 {
  padding-top: 33px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: -0.6px;
}

.div-block-6 {
  width: 100%;
  max-width: 1440px;
  min-height: 849px;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/menusbg2x.jpg');
  background-position: 50% 0%;
  background-size: 1440px;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 780px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/private-dining-bg2x.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.image-2 {
  margin-top: 25px;
}

.div-block-8 {
  min-height: 753px;
}

.slide {
  min-height: 753px;
  background-image: url('../images/slide01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slider {
  min-height: 753px;
}

.div-block-9 {
  min-height: 929px;
  background-image: url('../images/footer-bg2x.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-10 {
  display: block;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.grid-3 {
  margin-top: 43px;
  padding-top: 13px;
  grid-column-gap: 35px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.heading-3 {
  text-align: center;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 711px;
  width: auto;
  height: 77px;
  margin-top: 29px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #f8da96, #debf7a);
}

.buttonbox {
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
}

.div-block-13 {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 3px;
  padding: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #b9a372 #b8a06a #b8a06a;
}

.menulink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 0px;
  padding-right: 15px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-bottom: 1px none #000;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.menulink:hover {
  border-bottom: 1px none #000;
  color: #fff;
}

.slide-2 {
  background-image: url('../images/slide02.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/slide03.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.heading-4 {
  margin-top: 0px;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: -0.86px;
}

.div-block-14 {
  width: 100%;
  height: 1px;
  background-color: hsla(0, 0%, 100%, 0.3);
}

.paragraph-3 {
  margin-top: 30px;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 20px;
  line-height: 31px;
  letter-spacing: -0.67px;
}

.image-4 {
  margin-top: 19px;
}

.paragraph-4 {
  margin-top: 30px;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 15px;
  line-height: 28px;
}

.div-block-15 {
  display: block;
  height: 100px;
  margin-top: 133px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-16 {
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.grid-4 {
  -ms-grid-columns: 2.75fr 1fr;
  grid-template-columns: 2.75fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.paragraph-5 {
/*
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
*/
  font-family: 'PT Serif', serif;
  color: #f6d793;
  font-size: 18px;
  line-height: 34px;
  letter-spacing: -0.6px;
}

._404button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 250px;
  margin-top: 65px;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px none #000;
  background-color: #4a3a11;
  text-decoration: none;
}

._404button:hover {
  background-color: #755b18;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.styledbuttonmain2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 190px;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px none #000;
  background-color: #4a3a11;
  text-decoration: none;
}

.styledbuttonmain2:hover {
  background-color: #755b18;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.innerbutton {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin: 3px;
  padding: 15px 0px;
  align-self: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border: 1px solid #eacb87;
  color: #eacb87;
}

.text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
  letter-spacing: -0.6px;
  text-decoration: none;
}

.styledbuttonmain {
  display: none;
  overflow: hidden;
  width: 145px;
  margin-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border: 1px none #000;
  background-color: #4a3a11;
  text-decoration: none;
}

.styledbuttonmain:hover {
  background-color: #755b18;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.info-community-efforts {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  overflow: visible;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-17 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  width: 100%;
  height: auto;
  max-width: 1100px;
  margin: 43px auto 0px;
  padding-bottom: 97px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dividermain {
  padding-top: 3px;
  padding-bottom: 3px;
  border-top: 1px solid #b69f68;
  border-bottom: 1px solid #b69f68;
}

.div-block-18 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8da96), to(#debf7a));
  background-image: linear-gradient(180deg, #f8da96, #debf7a);
}

.div-block-18 .logo {
  display: none;
}

@media screen and (min-width: 992px) {
  .div-block-18.fixed {
    position: fixed;
    z-index: 9;
    width: 100%;
    top: 0;
    left: 0;
  }
  
  
/*
  .div-block-18.fixed .nav-menu {
    display: flex;
    width: 100%;
  }

  .div-block-18.fixed .nav-menu .w-nav-link {
    flex: 0 0 auto;
    margin: 0;
  }

*/
  .div-block-18.fixed .logo {
    display: inline-block;
    line-height: 42px;
    margin-right: 10px;
/*    flex: 1 1 auto; */
  }
}



.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 3px;
  margin-bottom: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #b9a372;
  border-bottom: 1px solid #b9a372;
  color: #755b18;
}

.div-block-20 {
  width: 100%;
  max-height: 210px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 11px 24px 11px 27px;
  background-color: #ffd361;
}

.paragraph-6 {
  max-width: 1100px;
  font-family: 'PT Sans', sans-serif;
  color: #2c2424;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0px;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.grid-5 {
  display: -ms-grid;
  display: grid;
  width: 100%;
  max-width: 1100px;
  margin-top: 33px;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.paragraph-7 {
  display: block;
  margin-top: 46px;
  margin-bottom: 0px;
  font-family: 'PT Serif', serif;
  font-size: 16px;
  line-height: 31px;
}

.grid-6 {
  margin-top: 36px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.backmodal {
  position: fixed;
  left: 25px;
  top: 25px;
  z-index: 8;
  right: auto;
  bottom: auto;
}

.modalopener {
  padding: 13px 15px;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1px;
  cursor: pointer;
}

.modalopener:hover {
  background-color: hsla(0, 0%, 100%, 0.38);
}

.modalopener.w--current {
  color: #2c2424;
}

.communityefforts {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10;
/*  display: none; */
  overflow: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
/*
  transform: translate3d(-100%, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
*/
  display: block;
}

.presspage {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  overflow: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom: 1px solid #755b18;
  background-color: #fff;
}

.tabs-menu {
  margin-top: 55px;
  font-family: 'PT Serif', serif;
  font-size: 17px;
  line-height: 20px;
}

.tab-link-tab-2 {
  background-color: #fff;
}

.tab-link-tab-3 {
  background-color: #fff;
}

.tab-link-tab-4 {
  background-color: #fff;
}

.heading-5 {
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 21px;
}

.paragraph-8 {
  display: block;
}

.heading-6 {
  font-family: 'PT Serif', serif;
  font-size: 20px;
}

.tab-link-tab-1 {
  border-bottom: 1px solid #000;
}

.tab-link-tab-1.w--current {
  border-bottom-width: 3px;
  border-bottom-color: #755b18;
  background-color: transparent;
  font-weight: 700;
}

.presslink {
  display: block;
  margin-bottom: 16px;
  padding-left: 0px;
  float: none;
  clear: none;
  background-color: transparent;
  font-family: 'PT Serif', serif;
  color: #755b18;
  font-size: 19px;
  line-height: 28px;
  text-decoration: underline;
}

.presslink:hover {
  padding: 0px;
  background-color: transparent;
  color: #c09525;
}

.tabs {
  display: block;
  margin-top: 199px;
}

.heading-7 {
  margin-top: 51px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
}

.herologo {
  margin-bottom: 31px;
  padding-top: 0px;
}

.section {
  background-color: #ebeff7;
}

.modalh2 {
  margin-top: 0px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 32px;
  text-align: center;
}

.regularlink {
  color: #755b18;
}

.underline {
  text-decoration: underline;
}

.grid-7 {
  margin-top: 68px;
  margin-bottom: 50px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.donatebuttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 60%;
  min-width: 260px;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: 1px none #000;
  background-color: #4a3a11;
  text-decoration: none;
}

.donatebuttons:hover {
  background-color: #755b18;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.grid-8 {
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.pressmodalopener {
  padding: 13px 15px;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -1px;
  cursor: pointer;
}

.pressmodalopener:hover {
  background-color: hsla(0, 0%, 100%, 0.38);
}

.pressmodalopener.w--current {
  color: #2c2424;
}

.slide-4 {
  background-image: url('../images/slide04.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/slide05.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.topmore {
  display: none;
  overflow: visible;
  max-width: 1100px;
  font-family: 'PT Sans', sans-serif;
  color: #2c2424;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0px;
}

.orderonline {
  position: relative;
  top: 43px;
  right: 44px;
  display: block;
  padding: 15px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  background-color: #830709;
  font-family: 'PT Serif', serif;
  font-size: 18px;
}

.orderonline:hover {
  background-color: #ad090c;
}

.covidmeasures {
  margin-top: 69px;
  margin-bottom: 20px;
  padding: 49px 40px 45px;
  background-color: #ffe6a7;
  color: transparent;
}

.heading-8 {
  margin-top: 0px;
  font-family: 'PT Serif', serif;
  color: #755b18;
}

.paragraph-9 {
  padding-top: 11px;
  font-family: 'PT Serif', serif;
  color: #2c2424;
  font-size: 18px;
  line-height: 27px;
}

.list {
  padding-top: 0px;
  padding-right: 46px;
  padding-bottom: 3px;
  font-size: 18px;
}

.covidlist {
  padding-top: 25px;
  padding-bottom: 0px;
  font-size: 17px;
  list-style-type: square;
}

.list-item-2 {
  list-style-type: square;
}

.cov19modalclose {
  position: absolute;
  left: auto;
  top: 10px;
  right: 10px;
  bottom: auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.heading-9 {
  font-family: 'PT Serif', serif;
  font-size: 34px;
}

.div-block-22 {
  font-family: 'PT Serif', serif;
  font-size: 16px;
}

@media screen and (max-width: 991px) {
  .heroheading {
    font-size: 30px;
  }
  .nav-menu {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f8da96), to(#debf7a));
    background-image: linear-gradient(180deg, #f8da96, #debf7a);
  }
  .privatediningcontainer {
    width: 96%;
    padding-top: 41px;
    padding-bottom: 39px;
  }
  .grid-2 {
    width: 100%;
    grid-column-gap: 21px;
    -ms-grid-columns: 0.5fr 1fr;
    grid-template-columns: 0.5fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .heading-2 {
    margin-top: 4px;
  }
  .div-block-6 {
    width: 100%;
    max-width: 1440px;
    min-height: 500px;
    min-width: 0px;
  }
  .div-block-10 {
    width: 90%;
  }
  .div-block-15 {
    height: 140px;
  }
  .div-block-16 {
    width: 90%;
    padding-top: 16px;
  }
  .grid-4 {
    width: 90%;
    margin-top: -92px;
    padding-top: 0px;
    padding-bottom: 0px;
    justify-items: center;
  }
  .paragraph-5 {
    margin-bottom: -48px;
    font-size: 17px;
    line-height: 31px;
  }
  .text-block {
    font-size: 16px;
  }
  .div-block-17 {
    width: 90%;
  }
  .div-block-21 {
    width: 96%;
  }
  .paragraph-7 {
    line-height: 31px;
  }
  .modalh2 {
    margin-top: 70px;
  }
  .image-5 {
    width: 100%;
  }
  .menu-button {
    background-color: #755b18;
  }
  .menu-button:active {
    background-color: #755b18;
  }
  .menu-button.w--open {
    background-color: #755b18;
  }
}

@media screen and (max-width: 767px) {
  .sticky-nav {
    position: relative;
  }
  .nav-grid {
    text-align: center;
  }
  .heroheading {
    width: 90%;
    font-size: 26px;
  }
  .feature-section {
    padding: 40px 20px;
  }
  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .feature-image-mask {
    margin-right: 0px;
  }
  .feature-image {
    margin-right: auto;
    margin-left: auto;
  }
  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .grid-3 {
    padding-top: 17px;
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .div-block-11 {
    padding-top: 52px;
  }
  .div-block-12 {
    width: 80%;
    height: 300px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-13 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .menulink {
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .image-4 {
    width: 100%;
  }

  .div-block-10 iframe {
    height: 400px;
  }
}

@media screen and (max-width: 600px) {
  .logohero {
    min-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .sticky-nav {
    padding: 0px;
  }
  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }
  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }
  .heroheading {
    width: 250px;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }
  .nav-link-2 {
    text-align: center;
  }
  .nav-link-2.w--current {
    text-align: center;
  }
  .grid-2 {
    justify-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-auto-flow: row;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .heading-2.center {
    font-size: 26px;
    line-height: 37px;
  }
  .div-block-11 {
    padding-top: 62px;
  }
  .div-block-12 {
    width: 90%;
    height: 240px;
  }
  .div-block-13 {
    width: 98%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .menulink {
    margin-bottom: 42px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .grid-4 {
    grid-row-gap: 67px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  ._404button,
  .styledbuttonmain2 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph-6 {
    max-width: 95%;
    font-size: 14px;
  }
  .modalopener {
    text-align: center;
  }
  .presspage {
    display: none;
  }
  .herologo {
    width: 280px;
    max-width: 80%;
  }
  .modalh2.center {
    font-size: 26px;
    line-height: 37px;
  }
  .pressmodalopener {
    text-align: center;
  }
  .orderonline {
    position: relative;
    left: auto;
    top: 4%;
    right: auto;
    bottom: auto;
    width: 90%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
  }

  .div-block-15 {
    text-align: center; 
  }

}

#w-node-6e41047e9323-dd953dac {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-06f7282f1abe-dd953dac {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-1072ae4126cd-dd953dac {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-7abb8cfc552b-dd953dac {
  -ms-grid-column-align: end;
  justify-self: end;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-6e41047e9323-dd953dac {
    -webkit-align-self: start;
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-06f7282f1abe-dd953dac {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-6e41047e9323-dd953dac {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-06f7282f1abe-dd953dac {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-7abb8cfc552b-dd953dac {
    -ms-grid-column-align: center;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .grid-4 {
    width: 100%;
  }
}

